ocionuke module different in nuke 9.0


Ashley Retallack <ashley.r...@...>
 

Hi guys 

I was wondering what the strategy is between the project and the Foundry as far as keeping python modules up to date etc. 

As I have found the there are changes to the ocionuke module included with nuke 9.0+ compared with the latest branch of OCIO.

Which means in order to use our build of OCIO,  we need to either merge these changes to our version or edit nuke to not call these new features.

cheers

Ash

Join ocio-dev@lists.aswf.io to automatically receive all group messages.